WordPress.org

Ready to get started?Download WordPress

Plugin Directory

EU Cookie Law Complience Message

Adds a message to the top of the page stating that cookies are used and if they continue viewing the site then that counts as implied consent.

Requires: 2.7.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-6-19
Downloads: 9,820

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,2,0
100,1,1
100,1,1
100,1,1